Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

CGI-AppBuilder-Frame

Prerequisites

CGI-AppBuilder-Frame declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::Harness0.1Test-Harness-3.34128.57
Test::More0.45Test-Simple-1.001009128.57